/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3151"; */
"Last modified" = "Dernière modification";

/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3152"; */
"Created on" = "Créé le";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4484"; */
"Tags" = "Balises";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4866"; */
"Label" = "Étiquette";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4794"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4795"; */
"PIN Number Protected" = "Code PIN protégé";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4795"; */
"Low Security" = "Faible sécurité";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4796"; */
"Master Password Protected" = "Mot de passe maître protégé";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4796"; */
"High Security" = "Haute sécurité";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4866"; */
"Label" = "Étiquette";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "4904"; */
"Title" = "Titre";